$(document).ready(function () {

	$(".boton").click(function (){

		$(".error").remove();		

		if( $(".mes").val() == 0 ){

			$(".mes").focus().after("<span class='error'>Seleccione un mes</span>");

			return false;

		}else if( $(".anio").val() == ""){

			$(".anio").focus().after("<span class='error'>Ingrese el Aņo</span>");

			return false;

		}else if( $(".total_emp").val() == ""){

			$(".total_emp").focus().after("<span class='error'>Ingrese Empleados</span>");

			return false;

		}else if( $(".total_remu").val() == 0){

			$(".total_remu").focus().after("<span class='error'>Ingrese Monto</span>");

			return false;

		}else if( $(".banco").val() == 0){

			$(".banco").focus().after("<span class='error'>Seleccione destino de pago</span>");

			return false;

		}else if( $(".tipo_pago").val() == 0){

			$(".tipo_pago").focus().after("<span class='error'>Seleccione forma de pago</span>");

			return false;

		}

	});

	$(".mes, .anio, .total_emp, .total_remu, .banco, .tipo_pago,").keyup(function(){

		if( $(this).val() != "" ){

			$(".error").fadeOut();			

			return false;

		}		

	});

});